body{
  background-image: none;
  background-color: #EF5025;
}

img{
  max-width: 100%;
  height: auto !important;
}

#container{
  width: 100%;
}

#top{
  display: none;
}

#bg{
  background-image: none;
  background-color: #DEDEDE;
  padding: 0;
  width: 100%;
  margin: 0;
}

#header{
  width: 100%;
  height: 325px;
  display: none;
}

#nav{
  height: auto;
  background-image: none;
  background-color: #EF5025;
  border-top: 1px solid #EF5025;
  border-bottom: 1px solid #EF5025;
}

#nav a{
  display: block;
  height: 20px;
  background-image: none;
  padding: 10px 5px;
  margin: 0;
  border-top: 1px solid #FFFFFF;
  text-transform: uppercase;
}
#nav a:first-child{
  border-top: 0;
}

#nav a:hover{
  background-image: none;
}

#nav .current{
  background-image: none;
  background-color: #FFFFFF;
  color: #EF5025;
}

#nav .current:hover{
  background-image: none;
}

#nav .end{
  display: none;
}


#content{
  width: 96%;
  padding: 25px 2%;
}

#footer{
  display: none;
}

#copy{
  padding-top: 5px;
}

.float{
  float: none;
  width: 100% !important;
  margin: 0 !important;
}

.divider{
  float: none;
  width: 100%;
  height: 1px;
  background-image: none;
  margin: 0;
  border-bottom: 1px solid #FFFFFF;
  margin: 20px 0;
}


#sidebar{
  display: none;
}
#mobilesubnav{
  display: block;
  width: 100%;
  margin-bottom: 15px;
  border: 1px solid #CCCCCC;
  border-radius: 3px;
  height: 30px;
  text-align: center;
}


.forminput{
  float: none;
  width: 100%;
  margin-bottom: 7px;
}
.forminput input, textarea{
  padding: 3px 2%;
  width: 95%;
}

iframe{
  width: 99% !important;
}

.mobilegone{ display: none; }
.mobilehere{ display: block; }

#mobileheader{
  display: block;
  background-color: #FFFFFF;
  margin: 0;
  padding: 10px 0;
} 
#mobileheader #mobilelogo{
  max-width: 70%;
  display: block;
  float: left;
}
#mobileheader h1{
  margin: 0;
}
#mobilenav{
  position: absolute;
  right: 5px;
  top: 40px;
}


















